*[id="article_id_23061"] .container, *[id^="article_id_23061_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23061"], *[id^="article_id_23061_"] {
  }
}
*[id="article_id_23061"], *[id^="article_id_23061_"] {
  page: article_id_23061;
  -prince-page-group: start;
}
@media print {
@page article_id_23061:first-of-group { background-image: none; }
  @page article_id_23061:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23061 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23061:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23061:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23061:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23061"] .text.text-content {
  }
  @page article_id_23061 {
  }
.article[id="article_id_23061"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-9de511301f401e652aeda37c27829e55) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23061"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_23061"] .chapter-marker-right {
 background: linear-gradient( to bottom, var(--swatch-9de511301f401e652aeda37c27829e55) 0%, transparent 100%); background-repeat: no-repeat;
}
.article[id="article_id_23061"] .chapter-marker-right  span.article-title{
	color: white;
}



}
.article[id="article_id_23061"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-7 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:22px;
--container-padding-top:22px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23061"] .block-container.block-container-7  {

order:1;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23061"] .block-container.block-container-8  {

order:2;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-9 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-radius: 4px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23061"] .block-container.block-container-9  {

order:5;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23061"] .block-container.block-container-10  {

order:8;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-11 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-radius: 4px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23061"] .block-container.block-container-11  {

order:7;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-12 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-13 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-14 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-17 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-17  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-18 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-18  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-19 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-19  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-20 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-20  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-21 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-21  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-26 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-31_employee.jpg?v=1779358727');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23061"] div.block-container.block-container-26 { background-image: url('../html/data/project-530/media/articles/article-23061/AlexMerzPhotography-OakleyCapitalOfficePhotos-31_employee.jpg'); } } 
.article[id="article_id_23061"] .block-container.block-container-27 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-110_employees.jpg?v=1779358849');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23061"] div.block-container.block-container-27 { background-image: url('../html/data/project-530/media/articles/article-23061/AlexMerzPhotography-OakleyCapitalOfficePhotos-110_employees.jpg'); } } 
.article[id="article_id_23061"] .block-container.block-container-28 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-29 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-30 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;


 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-31 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;


 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-32 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;


 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-33 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-35 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-35  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-36 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-36  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-37 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-37  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-38 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-39 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-40 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-40  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-41 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-41  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-42 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-43 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-44 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-45 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-46 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-47 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23061"] .block-container.block-container-47  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23061"] .block-container.block-container-48 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-49 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-50 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-51 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-52 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-88_employee.jpg?v=1779359060');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23061"] div.block-container.block-container-52 { background-image: url('../html/data/project-530/media/articles/article-23061/AlexMerzPhotography-OakleyCapitalOfficePhotos-88_employee.jpg'); } } 
.article[id="article_id_23061"] .block-container.block-container-53 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-54 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-55 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-56 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-57 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23061"] .block-container.block-container-58 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-98_employee.jpg?v=1779359155');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23061"] div.block-container.block-container-58 { background-image: url('../html/data/project-530/media/articles/article-23061/AlexMerzPhotography-OakleyCapitalOfficePhotos-98_employee.jpg'); } } 
.article[id="article_id_23061"] .block-container.block-container-59 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-100_employee.jpg?v=1779359232');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23061"] div.block-container.block-container-59 { background-image: url('../html/data/project-530/media/articles/article-23061/AlexMerzPhotography-OakleyCapitalOfficePhotos-100_employee.jpg'); } } 
@media screen{
#eb-144b57cc-33a2-4fbe-843f-5022f3add616.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-ba450728-c220-42f7-a070-c8252ad3c5ea.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-4fe29d40-178a-4409-898e-86449bf2f437.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-3b7f036b-7a0a-422a-951a-3cdd21d54c4d.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-6b4086e8-8dab-4f51-b84c-62035d57ea71.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-f5d690db-d912-462c-930d-3506c41e0635.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-481ccf48-3014-4c03-8836-0a354b088cbc.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-aff65917-edd6-4ec5-ad02-a2c6a160ef72.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-9e829f7f-2f72-49f0-9bc1-3424f5575646.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-d8c2df38-d261-4d61-a055-b7da93d08fde.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-1ea9ce60-ee42-454a-8f9a-9300b56a9ebb.embedded-block {max-width:768px!important;}

}
